﻿/*
=======================================================================
    Custom Font / Text
=======================================================================
*/

body {
    font-family: mr-eaves-sans, sans-serif;
    font-weight:300;
}

b,strong {font-weight:700;}

h1, h2, h3, h4, h5, h6 {
    font-family: mr-eaves-sans, sans-serif;
    font-weight:600;
}


/*
=======================================================================
    Custom Line Height
=======================================================================
*/

/* Custom Wrap Background settings */
.section-content-element.section-bg-style--wrap:not(.title-bg--) .section-content-head h1 {
    line-height: 1.199;
    padding: 0 0.4em;
}

/* Custom Wrap Background settings */
.section-content-element.section-bg-style--wrap:not(.text-bg--) .section-content-body .text > :not(.clear):not(strong):not(bold) {
    padding:.29em .45em;
    line-height:1.8;
}


/*
=======================================================================
	Custom Logo
=======================================================================
*/


@media (max-width:576px) {
    .section-logo,
    .scrolling .section-logo {width:75px;}
}

@media (min-width:767px) {
}

@media (min-width:991px) {
    .section-logo {width: 175px;}
    .scrolling .section-logo {width:100px;}
}

@media (min-width:1200px) {
    .section-logo {width: 225px;}
    .scrolling .section-logo {width:150px;}
}